﻿.percent-change {
    font-size: 13px;
}

    .percent-change .fa,
    .percent-change .fal,
    .percent-change .far,
    .percent-change .fas {
        font-size: 11px;
    }

    .percent-change.percent-change-down {
        color: #aa0000;
    }

    .percent-change.percent-change-up {
        color: #339900;
    }

.announcement {
    margin-bottom: 15px;
}

    .announcement:last-child {
        margin-bottom: 25px;
    }

.announcementTitle {
    font-size: 13px;
    margin: 0 0 2px 0;
}

.announcementFooter {
    font-size: 11px;
    color: #666666;
    margin: 0 0 2px 0;
}

.announcementActionButtons {
    margin-top: 5px;
}

.announcementListFooter {
    margin-top: 7px;
}

tr.log-entry {
    border-top: solid 1px #ddd;
}

    tr.log-entry td {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }

    tr.log-entry ul {
        margin-top: 5px;
    }

.recentActivity_when {
    color: #999;
    font-size: 90%;
    margin-bottom: 5px;
}

.recentActivity_entryType {
    font-weight: bold;
}

.recentActivity_customer a {
    color: inherit;
    text-decoration: none;
}

.dashboard-panel {
    background: #f3f3f3;
    margin-bottom: 30px;
}

.dashboard-panel-past-due {
    background: #ffd9d9;
}

.dashboard-panel-header h2, .dashboard-panel .card-title {
    border-bottom: solid 1px #ccc;
    margin-bottom: 15px;
    padding-bottom: 4px;
}

.dashboard-panel-past-due h2 {
    border-bottom-color: #cc0000;
    color: #cc0000;
}

.dashboard-panel h3 {
    margin-bottom: 10px;
}

.dashboard-widget-list-group .list-group-item {
    background-color: transparent;
    border-style: solid none none none;
    padding: 7px 10px;
}

.dashboard-panel table.badge-list {
    margin-bottom: 0;
}

    .dashboard-panel table.badge-list > tbody > tr > td {
        padding: 0;
    }

        .dashboard-panel table.badge-list > tbody > tr > td a {
            display: block;
            padding: 8px;
        }

        .dashboard-panel table.badge-list > tbody > tr > td.record-count a {
            display: block;
            padding: 7px;
        }

    .dashboard-panel .view-count-badge,
    .dashboard-panel .number-column .badge,
    .dashboard-panel .record-count .badge {
        font-size:0.8rem;
    }

.dashboard-panel table.table tr:first-child td {
    border-top: none;
}

.dashboard-panel table.badge-list td.record-count {
    text-align: right;
    width: 60px;
}

.dashboard-panel table.badge-list td.name {
    width: auto;
}

.dashboard-panel-past-due .dashboard-widget-list-group .list-group-item {
    background-color: #ffd9d9;
    border-style: none;
}

    .dashboard-panel-past-due .dashboard-widget-list-group .list-group-item .badge {
        background-color: #C55858 !important;
    }

.dashboard-panel .dashboard-widget-list-group .list-group-item:first-child {
    border-style: none;
}

.dashboard-panel .dashboard-widget-list-group .list-group-item .number-column {
    display: inline-block;
    float: left;
    text-align: right;
    width: 40px;
}

.dashboard-panel .dashboard-widget-list-group .list-group-item .text-column {
    display: inline-block;
    margin-left: 10px;
}

.dashboard-panel-important {
    background-color: #fcf8e3;
}

    .dashboard-panel-important .dashboard-widget-list-group .list-group-item {
        background-color: #fcf8e3;
    }

.dashboard-panel-header {
}

    .dashboard-panel-header a {
        color: #999;
    }

    .dashboard-panel-header .panel-buttons {
        float: right;
        font-size: 14px;
        font-weight: normal;
    }

.dashboard-panel-section-past-due .badge {
    background-color: #cc0000 !important;
    color: #fff !important;
}

#widget-customization {
}

    #widget-customization .widget {
        border-radius: 8px;
        cursor: move;
        height: 75px;
        list-style: none;
        margin: auto;
        padding: 5px 10px;
        width: 100%;
    }

    #widget-customization .widget-title {
        color: #777;
        margin-top: 20px;
        text-align: center;
    }

    #widget-customization .widget-column {
        border: dashed #999 1px;
        padding: 0;
        vertical-align: top;
    }

        #widget-customization .widget-column .widget-column-name {
            background-color: #f3f3f3;
            color: #777;
            padding: 8px;
            text-align: center;
        }

        #widget-customization .widget-column ul {
            min-height: 400px;
            padding: 20px;
        }

            #widget-customization .widget-column ul > li {
                margin-bottom: 10px;
            }

            #widget-customization .widget-column ul.trash {
                min-height: 200px;
            }

    #widget-customization .widget-column ul.trash > li {
        float: left;
        margin: 5px;
        opacity: 0.5;
        width: 200px;
    }

    #widget-customization .widget-column ul.trash .close {
        display: none;
    }
